---
references:
- id: BorrellBicycle2016
  accessed:
    - year: 2020
      month: 11
      day: 24
  author:
    - family: Borrell
      given: Brendan
  citation-key: BorrellBicycle2016
  container-title: Nature News
  DOI: 10.1038/535338a
  issue: '7612'
  issued:
    - year: 2016
      month: 7
      day: 21
  language: en
  page: '338'
  section: News Feature
  title: The bicycle problem that nearly broke mathematics
  type: article-journal
  volume: '535'

- id: WilsonBicycling2020
  author:
    - family: Wilson
      given: David Gordon
    - family: Schmidt
      given: Theodor
    - family: Papadopoulos
      given: Jim
  call-number: TL410 .W546 2020
  citation-key: WilsonBicycling2020
  edition: Fourth edition
  event-place: Cambridge, Massachusetts ; London, England
  ISBN: 978-0-262-53840-4
  issued:
    - year: 2020
  publisher: The MIT Press
  publisher-place: Cambridge, Massachusetts ; London, England
  title: Bicycling science
  type: book
...
